@font-face{font-family:'Lato';font-style:normal;font-weight:300;src:local('Lato Light'), local('Lato-Light'), url(http://fonts.gstatic.com/s/lato/v11/EsvMC5un3kjyUhB9ZEPPwg.woff2) format('woff2');}
@font-face{font-family:'Lato';font-style:normal;font-weight:400;src:local('Lato Regular'), local('Lato-Regular'), url(http://fonts.gstatic.com/s/lato/v11/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');}
@font-face{font-family:'Lato';font-style:normal;font-weight:700;src:local('Lato Bold'), local('Lato-Bold'), url(http://fonts.gstatic.com/s/lato/v11/H2DMvhDLycM56KNuAtbJYA.woff2) format('woff2');}
@font-face{font-family:'Lato';font-style:normal;font-weight:900;src:local('Lato Black'), local('Lato-Black'), url(http://fonts.gstatic.com/s/lato/v11/tI4j516nok_GrVf4dhunkg.woff2) format('woff2');}
@font-face{font-family:'Lato';font-style:italic;font-weight:300;src:local('Lato Light Italic'), local('Lato-LightItalic'), url(http://fonts.gstatic.com/s/lato/v11/2HG_tEPiQ4Z6795cGfdivFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');}
@font-face{font-family:'Lato';font-style:italic;font-weight:400;src:local('Lato Italic'), local('Lato-Italic'), url(http://fonts.gstatic.com/s/lato/v11/PLygLKRVCQnA5fhu3qk5fQ.woff2) format('woff2');}
body{font-family:'Lato';font-weight:400;color:#333;font-size:18px;line-height:24px;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family:'Lato';font-weight:400;}
strong{font-weight:700;}
.navbar-inverse{background-color:#1e1d32;}
.navbar-default{background-image:-webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop(50%, rgba(255,255,255,1.00)), color-stop(100%, rgba(245,245,245,1.00)));background-image:-webkit-linear-gradient(270deg, rgba(255,255,255,1.00) 50%, rgba(245,245,245,1.00) 100%);background-image:linear-gradient(180deg, rgba(255,255,255,1.00) 50%, rgba(245,245,245,1.00) 100%);}
.navbar-brand{padding:0px;height:60px;}
.page-header{margin-top:80px;margin-bottom:0;padding-bottom:0;background-color:#0f0f;border-top:3px solid #000;}
.page-header-buynow{margin-top:80px;margin-bottom:0;padding-bottom:0;background-color:#006666;border-top:3px solid #000;}
@media (min-width:991px){.navbar-inverse .navbar-nav > li > a{color:#FFF;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{background-color:#141229;}
.navbar-nav > li > a{font-size:16px;}
.padding-navbar{padding:10px 0;}
.live{border:2px solid #792c5c;border-radius:5px;background-color:#792c5c;color:#FFF !important;}
.live:hover{color:#000 !important;}
.bg-data-recovery{padding-top:60px !important;padding-bottom:60px !important;}
}
@media (max-width:992px){.navbar-header{padding:10px 0 10px 10px;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#141229;}
}
.container-white{background-color:#FFF;padding-top:20px;padding-bottom:20px;background-image:-webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop(0%, rgba(227,241,242,1.00)), color-stop(46.63%, rgba(255,255,255,1.00)), color-stop(100%, rgba(227,241,242,1.00)));background-image:-webkit-linear-gradient(270deg, rgba(227,241,242,1.00) 0%, rgba(255,255,255,1.00) 46.63%, rgba(227,241,242,1.00) 100%);background-image:linear-gradient(180deg, rgba(227,241,242,1.00) 0%, rgba(255,255,255,1.00) 46.63%, rgba(227,241,242,1.00) 100%);}
.container-grey{background-color:#F5F5F5;padding-top:20px;padding-bottom:20px;}
.container-grey-border{background-color:#f4f6f6;padding-top:20px;padding-bottom:20px;border-top:1px solid #dde1e1;border-bottom:1px solid #dde1e1;}
.container-blue{background:#F0F0F0;}
.container-orange{background-color:#1E4679;color:#FFF;background-image:url(../img/desktop-bg.png);background-repeat:repeat;background-position:left top;}
.container-blue-light{background-color:#69d2f7;color:#FFF;background-image:url(../img/desktop-bg.png);background-repeat:repeat;background-position:left top;}
.breadcrumb{margin-bottom:0px !important;background-color:transparent;font-size:14px;padding:10px 0;color:#FFF;}
.breadcrumb > li + li::before{font-family:"fontello";content:"\e83e";}
.breadcrumb a{color:#FFF;}
.title-main{font-size:40px;line-height:50px;}
.title-first{font-size:40px;line-height:50px;color:#000;}
.title-sub{font-size:20px;line-height:30px;margin-bottom:20px;}
.title-sub-faqs{font-size:24px;line-height:30px;margin-bottom:20px;color:#003333;}
.title-sub-faqs-font{font-size:18px;line-height:30px;margin-bottom:20px;}
.title-product{font-size:36px;line-height:40px;font-weight:700;color:#006666;}
.title-product-tagline{font-size:24px;line-height:30px;font-weight:300;margin-top:0;margin-bottom:10px;}
.title-feature{font-size:20px;line-height:30px;font-weight:700;}
.title-footer{font-size:18px;font-weight:700;color:#ccc;}
.title-bold-extra{font-size:40px;font-weight:700;}
@media (max-width:767px){.title-product{font-size:26px;line-height:30px;font-weight:700;}
.title-first{font-size:30px !important;line-height:35px !important;font-weight:700;}
.title-main{font-size:30px !important;font-weight:700;line-height:35px !important;margin-bottom:15px;}
}
.weight-900{font-weight:900;}
.btn-dld{background-color:#19569a;color:#fff;border:2px solid #19569a;padding:10px 20px;border-radius:5px;font-size:20px;}
.btn-dld:hover{background-color:#fff;color:#19569a;}
.btn-buy{background-color:#f7b108;border:2px solid #f7b108;padding:10px 20px;border-radius:5px;color:#FFF;font-size:20px;}
.btn-buy:hover{background-color:#fff;color:#f7b108;}
.btn-download{background-color:#CC3300;padding:10px 24px;border-radius:0;color:#FFF;font-size:24px;}
.btn-download:hover{background-color:#009999;color:#FFF;}
.btn-purchase{background-color:#05AD34;padding:10px 24px;border-radius:0;color:#FFF;font-size:24px;}
.btn-purchase:hover{background-color:#ffffff;color:#73AD21;box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);}
.img-responsive{display:inline !important;}
.panel-right-border{background-color:#FFFFFF;border:1px solid #e3e3e3;margin-bottom:20px;padding:9px;}
hr.line{border:0 none;height:2px;margin-top:0;width:50%;background-attachment:scroll;background-color:#333;background-image:-webkit-gradient(linear, 0.00% 50.00%, 100.00% 50.00%, color-stop(0%, rgba(255,255,255,1.00)), color-stop(45.60%, rgba(204,204,204,1.00)), color-stop(100%, rgba(255,255,255,1.00)));background-image:-webkit-linear-gradient(0deg, rgba(255,255,255,1.00) 0%, rgba(204,204,204,1.00) 45.60%, rgba(255,255,255,1.00) 100%);background-image:linear-gradient(90deg, rgba(255,255,255,1.00) 0%, rgba(204,204,204,1.00) 45.60%, rgba(255,255,255,1.00) 100%);background-position:left center, #fff, #ddd, #fff) repeat scroll 0 0;background-repeat:repeat;}
hr.border{margin-top:20px;margin-bottom:20px;border-top:1px solid #ccc;}
#corporate-customers{background-color:#fff;padding-bottom:30px}
#corporate-customers hr{border-color:#999;margin:30px 0}
#corporate-customers h3{font-weight:400;margin:15px 0;text-align:center}
#corporate-customers .list{text-align:center}
#corporate-customers .list li{display:inline-block;list-style-type:none;padding:15px}
#corporate-customers .list li img{-webkit-filter:grayscale(100%) opacity(50%);-moz-filter:grayscale(100%) opacity(50%);filter:grayscale(100%) opacity(50%)}
#corporate-customers .list li img:hover{-webkit-filter:grayscale(0%) opacity(100%);-moz-filter:grayscale(0%) opacity(100%);filter:grayscale(0%) opacity(100%)}
.list-bullet{padding-left:0px;list-style:none;}
.list-bullet li{position:relative;padding-left:15px;font-size:16px;}
.list-bullet li:after{font-family:fontello;content:"\e892";display:block;position:absolute;top:1px;left:0;font-size:24px;color:#090;}
.list-bullet li .highlight{font-weight:700;}
.list-right{padding-left:0px;list-style:none;}
.list-right li{position:relative;padding-left:15px;}
.list-right li:after{font-family:fontello;content:"\e83e";display:block;position:absolute;top:1px;left:0;font-size:14px}
.list-check{padding-left:0px;list-style:none;}
.list-check li{position:relative;padding-left:20px;font-size:16px;}
.list-check li:after{font-family:fontello;content:"\e892";display:block;position:absolute;top:0;left:0;font-size:30px;color:#333;}
.icon-dot-3{position:relative;top:3px;font-weight:300;font-size:10px;}
.icon-quote-left, .icon-quote-right{color:#CCC;}
.customNavigation{position:relative;text-align:center;}
.customNavigation .prev{left:5px;margin-top:-250px;position:absolute;top:50%;z-index:0;cursor:pointer;}
.customNavigation .next{margin-top:-250px;position:absolute;right:5px;top:50%;z-index:0;cursor:pointer;}
.fancybox-a{position:relative;border:1px solid #999;display:block;background-color:rgba(51,51,51,0.2);}
.fancybox-a img{opacity:0.4;filter:alpha(opacity=40);}
.fancybox-a i{position:absolute;right:5px;bottom:5px;font-size:20px;}
.font-size-14{font-size:14px;}
.margin-top-20{margin-top:20px;}
.margin-btm-10{margin-bottom:10px;}
.margin-btm-20{margin-bottom:20px;}
.boder-right{border-right:dashed 1px #ddd;min-height:120px;}
.margin-top-0{margin-top:0 !important;}
.margin-top-15{margin-top:15px;}
.padding-btm-0{padding-bottom:0 !important;}
.padding-5{padding:5px;border-radius:6px;}
.padding-top-0{padding-top:0 !important;}
.padding-10{padding:10px;}
.padding-20{padding:20px;}
.padding-top-10{padding-top:10px;}
.padding-top-20{padding-top:20px;}
.padding-top-30{padding-top:30px;}
.padding-top-40{padding-top:40px;}
.padding-top-75{padding-top:75px;}
.padding-btm-10{padding-bottom:10px;}
.padding-btm-20{padding-bottom:20px;}
.padding-btm-30{padding-bottom:30px;}
.padding-btm-40{padding-bottom:40px;}
.text-white{color:#fff;}
.text-blue{color:#1e4679;}
.text-blue-light{color:#999999;}
.text-red-dark{color:#cc3333;}
.text-green-dark{color:#325201;}
.text-red{color:#FF0000;}
.text-blue{color:#152640;}
.text-green-dark{color:#003366;}
.bg-orange{background-color:#792c5c;color:#fff;}
.bg-black{background:#333;}
.bg-blue{background-color:#1e4679;color:#FFF;}
.bg-green{background-color:#009900;color:#FFF;}
.bg-full{background-color:#feead3;padding:20px;border:1px solid #ffd9c0;min-height:460px;}
.bg-personal{background-color:#f3fce1;padding:20px;border:1px solid #d7fcbf;min-height:460px;}
.bg-offer{background-color:#ffc;padding:20px;border:1px solid #eee090;min-height:460px;}
.bg-yellow{background-color:#f8f6a2;padding:15px;border:1px solid #eee090;margin-bottom:20px;}
.bg-footer{background-color:#1C2229;padding:50px 0 20px 0;color:#CCCCCC;}
.bg-updated{font-size:14px !important;padding:2px 5px;background-color:#F60;color:#FFF;border-radius:3px;}
.bg-new{font-size:14px !important;padding:2px 5px;background-color:#090;color:#FFF;border-radius:3px;}
.icon-size-30{font-size:30px;}
.icon-size-50{font-size:50px;}
.icon-size-70{font-size:70px;}
.news-date{background-color:#F0714A;color:#FFF;border-radius:5px;font-size:28px;line-height:26px;font-weight:700;padding-top:10px;padding-bottom:10px;width:64px;text-align:center;}
.news-date span{font-size:20px !important;}
.testimonial p{position:relative;}
.testimonial p.quote{text-indent:50px;padding-top:20px;font-style:italic;}
.testimonial p.quote::before{color:#eee;font-size:150px;content:"“";position:absolute;left:-50px;top:30px;}
.testimonial p.quote-review{text-indent:60px;padding-top:20px;font-style:italic;}
.testimonial p.quote-review::before{color:#336699;font-size:150px;content:"“";position:absolute;left:-60px;top:45px;}
.testimonial .author .img-border{border:4px solid #eee;}
.img-feature{margin-right:10px;margin-bottom:10px;}
.sidebar{background-color:#f3fce1;border:1px solid #d7fcbf;color:#666;padding:5px;margin-top:5px;}
.footer-links{padding-bottom:20px;}
.container-fluid.bg-footer .container .row .col-sm-3.col-xs-6.footer-links{}
.footer-links p{margin-bottom:0px;}
.footer-links a{color:#999999;font-size:14px;}
.footer-links a:hover{color:#FFFFFF;text-decoration:none;}
.footer-border{border-radius:5px;border:2px solid #514f6a;padding:10px;}
.social-icons{display:inline-block;list-style:none;margin:0;padding:0;line-height:0;font-size:0;-webkit-padding-start:0}
.social-icons li{display:inline-block;margin:0;letter-spacing:normal;zoom:1;line-height:normal;font-size:14px}
.social-icons a, .social-icons a:hover{text-decoration:none;border:0;overflow:hidden}
.social-icons.round a{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.social-icons a{padding:0}
.social-icons{margin-bottom:12px}
.social-icons li{margin:0 8px 8px 0}
.social-icons li:last-child{margin-right:0}
.social-icons a, .social-icons a i{display:block;width:42px;height:42px}
.social-icons a{position:relative;border-width:0;font-size:18px;-webkit-transition:all .1s ease-in-out 0s;-moz-transition:all .1s ease-in-out 0s;-ms-transition:all .1s ease-in-out 0s;-o-transition:all .1s ease-in-out 0s;transition:all .1s ease-in-out 0s}
.social-icons a i{position:absolute;top:0;left:0;line-height:42px;text-align:center;-webkit-transition:top .1s ease-in-out 0s;-moz-transition:top .1s ease-in-out 0s;-ms-transition:top .1s ease-in-out 0s;-o-transition:top .1s ease-in-out 0s;transition:top .1s ease-in-out 0s}
.social-icons a{background:#616156;color:#fff}
.social-icons a:hover{background:#0dc0c0;color:#fff}
.social-icons.active-bg a:hover.social-icon-gplus{background:#771d15!important}
.social-icons.active-bg a:hover.social-icon-linkedin{background:#09466b!important}
.social-icons-simple.active a:hover.social-icon-youtube{color:#771d15!important}
.social-icons.active-bg a:hover.social-icon-twitter{background:#056ebf!important}
.social-icons.active-bg a:hover.social-icon-facebook{background:#233a74!important}
@media (max-width:767px){.container-fluid{margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;}
.visible-sm-center-block{display:block!important;text-align:center !important;}
.visible-sm-center-block{display:block!important;text-align:center !important;}
.boder-right{border-right:0 !important;}
}
@media (min-width:768px){.visible-md-right-block{display:block!important;text-align:right!important;}
.boder-right{border-right:0 !important;}
}
@media (max-width:992px){.visible-sm-center-block{display:block!important;text-align:center !important;}
}